@import url(http://fonts.googleapis.com/css?family=Italianno);
@import url(http://fonts.googleapis.com/css?family=EB+Garamond);
@import url(http://fonts.googleapis.com/css?family=Didact+Gothic);
@import url(http://fonts.googleapis.com/css?family=open+sans);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url(http://fonts.googleapis.com/css?family=Roboto);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300);

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?o5uyez');
	src:url('../fonts/icomoon.eot?#iefixo5uyez') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?o5uyez') format('truetype'),
		url('../fonts/icomoon.woff?o5uyez') format('woff'),
		url('../fonts/icomoon.svg?o5uyez#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


/*icons*/
.icon-home:before {
	content: "\e601";
}
.icon-home2:before {
	content: "\e602";
}
.icon-home3:before {
	content: "\e603";
}
.icon-office:before {
	content: "\e604";
}
.icon-phone:before {
	content: "\e605";
}
.icon-address-book:before {
	content: "\e606";
}
.icon-glass:before {
	content: "\e607";
}
.icon-mug:before {
	content: "\e608";
}
.icon-spoon-knife:before {
	content: "\e609";
}
.icon-accessibility:before {
	content: "\e60a";
}
.icon-flag:before {
	content: "\e60b";
}
.icon-bookmark:before {
	content: "\e60c";
}
.icon-star-full:before {
	content: "\e60d";
}
.icon-happy2:before {
	content: "\e60e";
}
.icon-smile2:before {
	content: "\e60f";
}
.icon-checkmark:before {
	content: "\e610";
}
.icon-checkbox-checked:before {
	content: "\e600";
}
.icon-mail2:before {
	content: "\e611";
}


 .service-box {
    background-color: #a63913;
    border-radius: 50%;
    box-sizing: border-box;
    color: #fff;
    float: left;
    font-size: 1.0em; 
    height: 40px;
    margin-right: 10px;
    padding: 10px;
    position: relative;
    transition: all 0.2s ease 0s;
    width: 40px;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.service-box:hover {
background-color: #333;
    -webkit-animation:spin 1.5s linear infinite;
    -moz-animation:spin 1.5s linear infinite;
    animation:spin 1.5s linear infinite;
}


/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*COLOURS

Sea blue #2b85b5
Green 669966 (used)
Red fdf5e6 (used)
*/

body { background: #fffaf0; font-size: 1.125em; line-height: 150%; -webkit-text-size-adjust: 100%; font-family: Garamond, "EB Garamond", Georgia, serif; }

h1, h2, h3, h4, h5, h6 { letter-spacing: -1px; margin:0; font-family: Italianno, sans-serif; -webkit-text-size-adjust: 100%; color: #333; }
h1 { font-size: 2.35em; line-height: 130%; font-weight:normal; font-style:normal;  margin: 0.1em 0em 0.25em 0em;  }
h2 { font-size: 1.875em; font-weight:normal; font-style:normal; line-height: 130%; margin: 0.5em 0em 0.25em 0em; }
h3 { font-family: Roboto, sans-serif;font-size: 1em; font-weight:normal; font-style:normal; line-height: 130%; margin: 0.5em 0em 0.25em 0em; }
h4 { font-family: "Open Sans", sans-serif; font-size: 1em; font-weight:normal; font-style:normal; line-height: 125%; margin: 0.5em 0em 0.25em 0em; }

h1#page-title { font-size: 1.75em; margin: 0px 0px 10px 10px; font-family: "Open Sans", sans-serif; }
 
p { margin-bottom: 4px; }
a { color: #669966;  text-decoration: none; filter:alpha(opacity=1); -ms-filter:”alpha(opacity=1)”; -moz-opacity:1; -khtml-opacity: 1; opacity: 1; }
a:hover { color: #D74633; }
a:link, a:visited { text-decoration: none; }
img { max-width: 100%; height: auto; }
.img-bg img { background-color: #E2E2E2; padding: 2px; margin: 10px 0px; }
hr { margin: 16px 0px; background: #ccc; }


select { min-width: 80px; }
.grippie { display: none; }
.row { margin-bottom: 10px; display: block;  }
.links  { display: none; }
h2.node-title { display: none; }

/*tables  background: url(../images/bg-cream.jpg);*/
table { border: none; margin: 0px; }
td { border: 1px solid #ccc; }

#zone-branding-wrapper { background: #fdf5e6; padding: 20px 0 0 0; border-bottom: 1px solid #e2e2e2; border-top: 2px solid #000; }
#zone-menu-wrapper { background: #669966; padding: 10px 0px 10px 0px; margin-bottom: 10px; border-bottom: 1px solid #e2e2e2;}
#zone-content-wrapper { padding: 0px 0px 20px 0px; }
#zone-postscript-wrapper { background: #fdf5e6; padding: 20px 0; border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2;}
#region-postscript-first { margin-bottom: 20px; }
#region-postscript-second { margin-bottom: 20px; }
ul { margin: 0px 0 0 30px; }

#zone-preface-wrapper { padding: 20px 0px; }

.flexslider { border-radius: 0px; box-shadow: none; margin: 0 0 20px; }

/*logo*/
.logo { text-align: center; }
.name { font-family: Italianno, sans-serif; font-size: 6em; }
.address { font-family: Italianno, sans-serif; font-size: 1.75em; text-align: center; padding: 6px 0px 10px 0px; }

.views-field-field-slideshow-image{ margin: 0 2px; }
.flex-control-nav {display: none; }


/*buttons*/
.button { margin-top: 20px; border-radius: 0; font-family: Italianno, sans-serif; font-size: 2.5em; font-style: normal;  
 display: block; padding: 15px 35px; text-transform: uppercase; margin-bottom: 10px; }
.light-button { color: #fff!important; text-align: center; background-color: #a63913; border: 1px solid #323233; transition: all 0.3s linear 0s;  }
.light-button:hover {  background-color: #fdf5e6; color: #0099cc !important; }


/*footer*/
#zone-footer-wrapper { background: #303030; padding: 20px 0px; }
#zone-footer { color: #fff; }
#zone-footer a { color: #669966; }
#zone-footer a:hover { color: #33c3d7; }

#block-block-7 {display: none; }

#zone-footerbase-wrapper { background: #000; padding: 10px 0px; margin-bottom: 40px; }
#zone-footerbase { color: #fff;}
#zone-footerbase a { color: #669966; }
#zone-footerbase a:hover { color: #33c3d7; }
#block-block-6 { text-align: left; }

